Bug 124501 - multiple downloads cause serious performance drop
Summary: multiple downloads cause serious performance drop
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: pan   
(Show other bugs)
Version: 2
Hardware: i586
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Pete Zaitcev
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-05-27 00:39 UTC by Brent R Brian
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-25 19:33:15 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Brent R Brian 2004-05-27 00:39:42 UTC
Description of problem:

When downloading multiple selections, the system degrades in
performance until nearly stopped.  Closing pan fixes the problem.

Version-Release number of selected component (if applicable):

0.14.2

How reproducible:

Every time. 

Steps to Reproduce:
1. Start pan
2. Select newsgroup
3. Select multiple items for download (binary)
  
Actual results:

System performance decays.

Expected results:

Downloads withing normal system performance.

Additional info:

Comment 1 Pete Zaitcev 2004-07-26 17:06:22 UTC
Brent, please tell me exactly where you click to do the step 3,
"Select multiply items for download". Hate to admit, but I have
no idea what this feature is and how it is activated.


Comment 2 John Thacker 2006-10-25 19:33:15 UTC
Closed per  lack of response.  Note that FC2 is not even
supported by Fedora Legacy currently.


Note You need to log in before you can comment on or make changes to this bug.